Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156272

Summary: Change SSL Certs path to new path in example in sendmail.mc
Product: [Fedora] Fedora Reporter: John Thacker <johnthacker>
Component: sendmailAssignee: Thomas Woerner <twoerner>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: redhat-bugzilla
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-06 12:34:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 136451    

Description John Thacker 2005-04-28 15:55:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
Recently all the PKI stuff has moved from /usr/share/ssl to /etc/pki.
The certs stuff is now in /etc/pki/tls/certs, but the example configuration in sendmail.mc still points to the old directory.
Upgrading shouldn't move old certs, but the default example should be changed for new users.

Version-Release number of selected component (if applicable):
sendmail-8.13.4-1.1

How reproducible:
Always

Steps to Reproduce:
1. Look at /etc/sendmail/sendmail.mc

Actual Results:  Instructs users to create certificates in /usr/share/ssl/certs

Expected Results:  Should talk about /etc/pki/tls/certs

Additional info:

Comment 1 Robert Scheck 2005-05-01 11:41:36 UTC
Should be fixed until FC4, marking as target bug.

Comment 2 Thomas Woerner 2005-05-06 12:34:29 UTC
Soon should be fixed in rawhide in rpm sendmail-8.13.4-2.